/// <reference path="~/Scripts/_references.js" />

function Metadata_Create() {

}

function Metadata_Edit(modelID) {
    ShowValueForDrop();
}


function Metadata_List() {
    Generic_List_LoadDataTable("ListMetaDataTable", 1, 3, "Metadata", "Edit", "Delete", "List", true, true, false, null, false, false);
}

function ShowValueForDrop() {

    if ($("#FieldType").val() == 3) {
        $("#valueDrop").show();
    } else {
        $("#valueDrop").hide();
        $("#Value").val(null);
    }

}
